body {
    font-family: Arial,Helvetica,sans-serif !important;
}

#center_column {
    margin: 10px auto;
    width: 1000px;
}
center_column_content_wrapper{
    margin: 0px;
}
.news_title {
    font-size: 30px;
    font-family: "Times New Roman" !important;
    font-weight: bold;
    padding: 0 0 10px 0px;
    border-bottom: 1px solid #ccc;
}
#top_news_content {
    padding: 0 0 10px 0;
}
.top_news_top_border {
    border-top: 1px solid #ccc;
    left: 70%;
    position: absolute;
    right: 20%;
    top: 0;
}
.top_news {
    height: 90px;
    display: inline-block;
    margin-top: 15px;
    font-size: 14px;
    position: relative;
}
.top_news:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.top_news a {
    display: inline-block;
}
.top_news_image {
    font-size: 10px !important;
}
.top_news_image img{
    width: 150px;
    height: 90px;
}
.top_news_left_column {
    display: inline-block;
    margin-right: 10px;
    width: 150px;
    vertical-align: middle;
}
.top_news_right_column {
    display: inline-block;
    vertical-align: middle;
    padding-right: 10px;
    width: 153px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif !important;
}
#center_column_main_content {
    margin-top: 20px;
}
#center_column_main_content, #news_listing .short_article {
    width: 100%;
    display: inline-block;
    position: relative;
}
#center_column_main_content:before, #news_listing .short_article:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

#news_column {
    display: inline-block;
}
#banners_column {
    width: 160px;
    display: inline-block;
    vertical-align: top;
    padding-top: 45px;
}
.short_article {
    padding: 20px 0;
    border-top: 1px dotted #000;
    border-bottom: none;
    margin-bottom: 0;
}
.short_article_info {
    display: inline-block;
    vertical-align: top;
}
.short_article_image {
    display: inline-block;
    width: 240px;
    height: 144px;
}
#article .article_image span {
    display: block;
}
#article .article_image_separator {
    border-bottom: 1px dotted #aeaeae;
    margin: 12px 5%;
    width: 90%;
}
.short_article_title {
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0 0 0;
}
.short_article_author {
    color: #5969E8;
}
.short_article_description {
    font-size: 14px;
}
.short_article_description p {
    margin-bottom: 0;
}
.no_border {
    border: none;
}
/*
    PAGINATOR
*/

#news_column .pager {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
#news_column .pager ul {
    display: inline-block;
    margin: auto;
    padding: 0;
}
#news_column .pager li {
    background: none;
    height: 35px;
    width: 35px;
    margin: 0 10px 0 0;
    background-color: #F6F6F6;
    border-radius: 50%;
}
#news_column .pager li a {
    font-size: 14px;
    height: 100%;
    line-height: 35px;
    width: 100%;
}
/*#news_column .pager li.lastest_news_first, #news_column .pager li.lastest_news_last,
#news_column .pager li.lastest_news_prev, #news_column .pager li.lastest_news_next
{
    font-size: 14px;
    width: 70px;
    border-radius: 3px;
    background-color: #FFAE22;
}*/
/*
    END OF PAGINATOR
*/

/*
    FULL ARTICLE
*/
#article .article_image {
    box-shadow: 1px 1px 16px -6px #666;
    -moz-box-shadow: 1px 1px 16px -6px #666;
    -webkit-box-shadow: 1px 1px 16px -6px #666;
}
#article .article_image img {
    max-height: 100%;
    max-width: 100%;
    margin-top: 10px;
}
#article .article_info {
    margin-top: 10px;
    padding-bottom: 20px;
}
#article .article_subtitle {
    font-size: 20px;
    font-weight: normal;
    font-family: Helvetica !important;
}
#article .article_content {
    border-top: 1px solid #ccc;
    margin-top: 30px;
    padding-top: 15px;
}
#article .article_additional_info {
    width: 150px;
    height: 250px;
    font-size: 14px;
    float: left;
    margin: 0 20px 0 0;
}
#article .article_description {
    color: #3C3C3C;
    font-size: 16px;
    font-family: Verdana !important;
}
#article .item_navigation {
    border: none;
}
#article .article_author {   
    font-size: 14px;
}
#article .article_info_padding {
    padding: 10px 1px;
}
#article .article_info_border {
    border-bottom: 1px dotted #000;
}
#article .article_info_last {
    border: none;
}
#article .article_category {
    font-size: 11px;
}
#article .social_share_button {
    display: inline-block;
    margin-right: 20px;
}
/*
    END OF FULL ARTICLE
*/

/*
    SEARCH FORM 
*/
.cms_single_location_dropdown{
    position: absolute;
    top:37px;
    padding:8px 0px 0px 0px;
    max-height: 410px;
    overflow:auto;
    min-width: 230px;
    z-index:10;

    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15); 

    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;

    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);

    /* Popup effect */
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: none;
    transform: none;
    -webkit-transition: .4s cubic-bezier(.3, 0, 0, 1.3);
    transition: .4s cubic-bezier(.3, 0, 0, 1.3);
    transition-property: all;
    -webkit-transition-property: all;
}
.cms_select_wrapper > .select_wrapper {
    background: none no-repeat scroll 0 0 #e8e8e8;
    border: 1px solid #abadb3;
    border-radius: 6px;
    padding: 5px 11px;
    position: relative;
    width: 125px;
}
.filters .cms_select_wrapper, .country_select {
    margin-right: 21px;
    float:left;
    width: 150px !important;
}
.country_select {
    float: left;
}
.cms_single_location_dropdown.cms_location_dropdown_hidden {
    opacity: 0;
    pointer-events: none;
    transform: scale(0.8) translateY(-30%);
    visibility: hidden;
}
.location_group_checkboxes .checkbox input {
    vertical-align: sub;
}
.select_trigger.nobox div.selected_value {
    width: 100%;
}
.select_trigger.nobox {
    overflow: hidden;
}
.all_cms_options {
    padding: 0 0 0 7px;
}
.cms_option {
    color: #727377;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    margin: 0 15px 0 0;
    padding: 0 0 3px;
}
.cms_option button {
    background: none;
    font-size: 15px;
    text-transform: none;
    font-weight: normal;
    color: #3e5672;
    margin-right: 0;
    padding: 0;
}
.news_search a, .analytics_search a {
    color: #3e5672;
}
.all_cms_options .cms_option.selected_cms_option {
    border-bottom: 2px solid #6089bb;
}
.all_cms_options .cms_option.selected_cms_option button{
    color: #6089bb !important;
}
#natural_cms {
    border: 1px solid #d7d7d7;
    border-radius: 9px;
    float: left;
    font-size: 16px;
    height: 37px;
    padding-left: 11px;
    width: 600px;
    color: #999999;
}
/*
    END OF SEARCH FORM
*/